body{direction:rtl;margin:0;padding:0;font-family: Arial, Helvetica, sans-serif;}
.imgOrderNow {}
/*.imgOrderNow {position:absolute;left:22%;top:520px;}*/
div.top_panel{margin:0 0 0 0;position:relative;padding-top:3px;}
div.social{position:absolute;width:350px;left:75px;top:50px;height:25px;}
div.social > div{float:left;margin-right:30px;}
#facebook_link{margin-left:27px;border:0;}
div.fb-like-box{height:234px;}
#logo_img{border:0;margin-right:70px;}
/*.fb_edge_widget_with_comment{margin-left:75px;}*/
div.main_container{width:1024px;margin:0 auto;}
div.main_menu_container{height:46px; border-bottom:solid 1px #ccc;color:#0fc060; /*background:url('/images/main_manu_bg.png') repeat-x right top;*/}
#main_menu{list-style: none outside none;height:46px;margin:0;padding:0 58px 0 0;}
#main_menu li{float:right;height:33px;padding:13px 15px 0 15px;border-left:1px solid #FFFFFF;}
#main_menu li a{color:#0fc060; text-decoration:none;text-decoration:none;}
#main_menu li a:hover{color:#0fc060;text-decoration:underline;}
#main_menu li.activeitem a{color:#1f313c;}
.activeitem {border-bottom:solid 5px #0fc060;}
div.bottom_menu_container{background-color:#fff;border-top:1px solid #a8acaf;font-size:13px;}
div.bottom_menu_container ul{list-style: none outside none;margin:0;padding:0;float:right;}
div.bottom_menu_container ul li{color:#a8acaf;margin:1px 0;}
div.bottom_menu_container ul li a{color:#a8acaf;text-decoration:none;text-decoration:none;}
div.bottom_menu_container ul li a:hover{text-decoration:underline;}
#bottom_menu{margin:0;padding:0;border-spacing:0;border-collapse:collapse;}
#bottom_menu td{margin:0;padding:13px 0 8px 0;vertical-align:top;}
#bottom_menu_column1_cont{width:267px;border-left:2px solid #fff;}
#bottom_menu_column2_cont{width:218px;border-left:2px solid #fff;}
#bottom_menu_column3_cont{width:218px;border-left:2px solid #fff;}
#bottom_menu_column4_cont{border-right:1px solid #fff;}
#bottom_menu_column1{padding-right:70px;}
#bottom_menu_column2{padding-right:30px;}
#bottom_menu_column3{padding-right:30px;}
#bottom_menu_column4{padding-right:40px;}
li.bottom_menu_title{font-weight:bold;font-size:16px}
li.regulations_privasy_link{padding:15px 100px 0 0;}
div.bottom_menu_container li.regulations_privasy_link a{text-decoration:underline!important;}
#content_container{padding:15px 0 24px 0;}
#right_side_content{float:right;width:320px;}
#middle_content{float:right;width:398px;padding-right:15px;}
#left_side_content_home{float:right;}
#left_side_content{float:right;padding-top:106px;}
h1.slogan{color:#4D4D4D;font-weight:bold;font-size:26px;margin:0 72px 10px 50px;padding:0;word-spacing:4px;line-height:26px;text-align:center;}
h1.slogan span{color:#4D4D4D;font-weight:normal;font-size:18px;margin:0 72px 34px 50px;padding:0;word-spacing:4px;line-height:20px;text-align:center;}
h2.title{color:#a8acaf;font-weight:bold;font-size:18px;margin:0 0 3px 0;padding:0;}
ul#side_menu{padding:0;margin:0;list-style: none outside none;}
ul#side_menu li{width:233px;height:35px;background-image:url('/images/side_menu_bg.png');margin-bottom:7px;padding-top:17px;text-align:center;}
ul#side_menu li.side_menu_top_image{width:233px;height:124px;background:none;padding:0;position:relative;}
ul#side_menu li.side_menu_top_image img{position:absolute;left:1px;}
ul#side_menu li a{color:#FFFFFF;text-decoration:none;font-size:16px;font-weight:bold;}
#right_side_content h2{margin-right:72px;}
#youtube_video{margin-right:65px;}
div.simple_text_container{margin-right:72px;color:#4D4D4D;}
div.simple_text_container a{color:#F16522;}
div.homepage_link_item{margin:0 72px 0 0;padding-bottom:6px;background:url('/images/grey_line.png') no-repeat bottom right;}
div.homepage_link_item a{color:#4D4D4D;text-decoration:none;}
div.delimiter{height:1px;background-color:#999999;margin:9px 0;}
#generic_page_wrap{float:right;width:655px;margin: 0 72px 0 6px;}
#breadcrumbs{color:#000000;font-size:14px;}
#breadcrumbs a{color:#000000;text-decoration:none;}
h1.content_title{color:#a8acaf;font-size:22px;font-weight:bold;}
ul#TipsRecommendedPricesItems{padding:0;margin:15px 0 0 0;list-style: none outside none;}
ul#TipsRecommendedPricesItems li{font-size:18px;float:right;width:140px;margin: 0 0 20px 95px;}
ul#TipsRecommendedPricesItems li.third_item{margin: 0 0 20px 0;}
ul#TipsRecommendedPricesItems li div{text-align:center;}
ul#TipsRecommendedPricesItems li a{text-decoration:none;color:#F16522;}
ul#TipsRecommendedPricesItems li img{border:0;}
div.contactUsForewords{margin-bottom:5px;}
div.contactUsData{width:250px;float:right;}
div.contactUsForm{float:right;width:400px;padding-top:20px;}
div.contactUsForm > div{margin-bottom:8px;}
div.contactUsForm input[type="text"]{width:215px;border:1px solid #1E1E1E;}
div.contactUsForm #email,div.contactUsForm #phone{text-align:left;direction:ltr;}
div.contactUsForm div.contactUsError{color:Red;padding-left:10px;}
div.label{float:right;width:115px;}
div.field{}
textarea#message{width:215px; height:128px;border:1px solid #1E1E1E;resize:none;overflow:auto;}
div.contactUsForm a#send_form{color:#F16522;font-weight:bold;margin-right:195px;}
div.contactUsForm span.mandatory {padding-left:5px;}
div.content_wraper{ margin-top: 28px;width: 635px;}

.mobile-site-wrapper
{
	width:390px;
	height:600px;
	background:url(/images/main_page_img.png) no-repeat top right;
	padding-right:14px;
	padding-top:47px;
}
.mobile-site-frame
{
	width: 360px;
	height: 562px;
	overflow:hidden;
	border:none;
	margin: 0;
	padding:0;
}


/*
DEBUG
*/
.border1{border:solid 1px red;}
.border2{border:solid 1px green;}
.border3{border:solid 1px blue;}
.border4{border:solid 1px orange;}




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
